/* main site - style blue 2489d0 */
.corner { background:#fff;}
.corner-s { background:#2489d0; color:#fff}
.corner-s a { color:#fff}
.corner-s a span { color:#fff}
a.corner-s  { color:#fff}


.menu-left li.active .corner-s a { color:#fff;}
.menu-left li.active li.active a { color:#000}
.menu-left li.active li.active .corner-s a { color:#fff; }


.block-brd-l { border-left:3px solid #2489d0; }


.footer { background:url(../images/bg_footer.jpg) repeat-x bottom;}